
h1, h2, h3, h4, h5, h6 {
  color: #553c44; 
}

h1 {
  text-align: center; 
    border-top: 3px #DB6379 none; 
      border-bottom: 3px #DB6379 none; 
  padding: 0.6em; 
  width:550
}

h2 {
  border-left: 15px #DB6379 double;
  border-bottom: 5px #DB6379 solid; 
  padding-top: 3px; 
  padding-left: 0.6em;
padding-bottom: 0.3em;
	width:520

}

h3 {
  border-left: double 10px #DB6379;
    border-bottom: 5px #DB6379 solid; 
  padding-left: 0.6em; 
    padding-bottom: 0.4em; 
} 


h4 {
  border-right: 15px #DB6379 double;
  border-bottom: 5px #DB6379 solid; 
  padding-top: 3px; 
  padding-left: 0.6em;
    padding-bottom: 0.3em; 
  width:520

}


h5 {
  border-left: 15px #DB6379 double;
  border-bottom: 5px #DB6379 solid; 
  padding-top: 3px; 
  padding-left: 0.6em;
    padding-bottom: 0.3em; 

}


address {
  font-size:90%; 
  color: #725354; 
}
body{
	background:#ffffff;
	color:#8F404F;
font-size:9pt;
}



<style type="text/css">
<!--
a:link{
    color:#D2B4BE;
}
a:active {
    color:#D2B4BE;
}
a:visited{
    color:#857278
;
}
a:hover{
    color:#DBDBDB;
}
-->
</style>




<style type="text/css">
<!--
body{
    scrollbar-face-color:ffffff;
    scrollbar-highlight-color:#DB6379;
    scrollbar-track-color:#DB6379;
    scrollbar-shadow-color:#DB6379;
    scrollbar-3dlight-color:#DB6379;
    scrollbar-arrow-color:#DB6379;
    scrollbar-darkshadow-color:#DB6379;
}
-->
</style>



<style type="text/css">
<!--
a{
    text-decoration:none;
}
-->
</style>








<style type="text/css">
<!--
hr{
	color: #DB6379;
	border-style: solid;
	width: 450;
	height: 1;
}
-->
</style>




<style type="text/css">
<!--
body,td,th{
    letter-spacing:1pt;
}
-->
</style>



<style type="text/css">
<!--
body,td,th{
	line-height:12pt;
	font-size:9pt;
}
-->
</style>
